
TextCritical.net - Bug #2833

Going to a chapter not available in parallel work is not handled properly

07/11/2020 05:55 PM - Luke Murphey

Status: Closed Start date: 07/11/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.6.2   

Description

Reproduce:

Go to Malachi 4 with Berean Study Bible and LXX (http://localhost:8081/work/berean-study-bible/Malachi/4?parallel=lxx)

Click next: note that LXX loads Genesis 1

History

#1 - 07/11/2020 05:58 PM - Luke Murphey

- Target version changed from 4.4.0 to 4.6.1

#2 - 08/04/2020 01:50 AM - Luke Murphey

- Target version changed from 4.6.1 to 4.6.2

#3 - 08/04/2020 07:50 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
